.searchContentWrap {
    padding-left: 30px;
    padding-right: 30px;
}

.tx-indexedsearch-info-noresult {
	display:none;
}
.tx-indexedsearch-searchbox-news {
	position:relative;
    background-color: #F2F2F2;
    float: left;
    margin-bottom:10px;
    padding: 23px;
    
    width: 100%
}

#searchboxNews {
	position: relative;
}

.tx-indexedsearch-searchbox-news input[type="text"] {
    height: 45px;
    padding: 0 10px;
    
}
.tx-indexedsearch-searchbox-news button {
	background-color: #E30012;
    color: #fff;
    height: 45px;
    width: 45px;
    position: absolute;
    right: 23px;
    font-size: 1.5em;
    bottom:0px;
}

/* ---------- Searchbox Header ---------- */

.searchboxOverlay {
    background-color: rgba(0,71,95,0.9);
    position: fixed;
    left: 0;
    right: 0;
    top: -3px;
    /*height: 130px;*/
    z-index: 11;
    height: 0;
    padding: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.searchboxOverlay.active {
    height: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    top: 0;
}

.searchboxOverlay i {
    color: #fff;
    cursor: pointer;
    position: absolute;
    right: 0;
    margin-top: -24px;
}

.searchboxOverlay .tx-indexedsearch-searchbox {
    /*position: absolute;*/
}

.searchboxOverlay legend {
    font-family: 'themixextraboldplain', sans-serif;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-size: 1.4em;
}

.searchboxOverlay fieldset {
    position: relative;
}

.searchboxOverlay span.tx-indexedsearch-form {
    display: inline-block;
    width: 100%;
}

.searchboxOverlay input#tx-indexedsearch-searchbox-sword {
    width: 100%;
    height: 35px;
    font-size: 1.2em;
    padding: 15px;
    font-family: 'Open Sans ', sans-serif;
}

.searchboxOverlay span.tx-indexedsearch-search-submit {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

.searchboxOverlay input[type="submit"] {
    background-color: transparent;
    border: transparent;
    color: transparent;
    cursor: pointer;
    height: 45px;
    width: 45px;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
}

.tx-indexedsearch-search-submit,
.searchboxOverlay span.tx-indexedsearch-search-submit i {
    position: absolute;
    top: 0;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 1.6em;
}

.overlay .close {
    position: absolute;
    color: #fff;
    right: 0;
    top: -5px;
    font-size: 1.3em;
    width: 45px;
    text-align: center;
}
/* ---------- // Searchbox Header ---------- */